| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# volumenum

$Revision: 1.3 $

$Date: 2002/06/12 11:18:42 $

volumenum — The volume number of a document in a set (as of books in a set or articles in a journal)

## Synopsis

### Mixed Content Model

    volumenum ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

`VolumeNum` identifies the volume number of a `Book` in a `Set`, or a periodical. It is a wrapper for bibliographic information.

### Processing expectations

Formatted inline. Sometimes suppressed.

### Parents

These elements contain volumenum: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in volumenum: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`biblioid`, `invpartnumber`, `isbn`, `issn`, `issuenum`, `productnumber`, `pubsnumber`, `seriesvolnums`.

## Examples

For examples, see `article`, `bibliography`, `bibliomset`.

void |  | warning

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.